﻿/*  Stylesheet für www.verbraucherbildung.bayern.de Relaunch 2015 */
/*  zu verwenden in Kombination mit der responsive.css */


/* ++++ Allgemeine Site-Einstellungen ++++++++++++ */
* {
	margin: 0;
	box-sizing: border-box;
}

/*  linguatec  */
.vrweb_player_main {
	z-index:2;
	}


/* IE ignoriert die em-Angabe bei font-size, deshalb wird hier die font-size ein weiteres mal definiert */

html {
	font-size: 100%;
	//background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1) 700px);
	//background-attachment: fixed;
	background-image: url("../pic/bg.gif");
	background-position: center top;
	background-repeat: repeat-y;
}

/* ++++++++++++++ */
/* ++++ body ++++ */
/* ++++++++++++++ */

body {
	font-family: arial,helvetica,sans-serif;
	font-size: 1em;
	color: #000;
	background-color: #fff;
	width: 100%; 
	max-width: 980px;
	margin: 0 auto;
	// -webkit-box-shadow: -2px 0px 2px 0px rgba(182,181,181,0.65), 2px 0px 2px 0px rgba(182,181,181,0.65);
	// -moz-box-shadow: -2px 0px 2px 0px rgba(182,181,181,0.65), 2px 0px 2px 0px rgba(182,181,181,0.65);
	box-shadow: -2px 0px 2px 0px rgba(182,181,181,0.65), 2px 0px 2px 0px rgba(182,181,181,0.65);
}

h1, h2, h3, h4 {
    font-family: 'Open Sans',sans-serif;
    margin: 0;
}

h1 {
	font-weight: 600;
	font-size: 1.9em;
	line-height: 1em;
	color:#F38508;
	padding: 0 0 12px 0;
}

h1.schmal_blau {
	font-weight: 100;
	font-size: 1.9em;
	line-height: 1em;
	color:#006CB3;
	padding: 0 0 12px 0;
	margin: -8px 0 15px 0;
	border-bottom: 1px solid #E1E1E1;
}
h1.orange_blau {
border-bottom: 1px solid #E1E1E1;
margin: -8px 0 15px 0;
}
span.schmal_blau {
	font-weight: 100;
	color:#006CB3;
}
h2 {
	font-weight: 300;
	font-size: 1.5em;
	line-height: 1em;
	color:#F38508;
	padding: 0 0 12px 0;
}

h3 {
	font-weight: 300;
	font-size: 1.2em;
	line-height: 1.2em;
	color: #006CB3;
	padding: 12px 0 8px 0;
}

h4 {
    font-weight: 300;
	font-size: 1.0em;
    line-height: 1.0em;
	color: #006CB3;
	padding: 12px 0 8px 0;
}

h5 {
    font-weight: 100;
	font-size: 0.92em;
    line-height: 1.0em;
	color:#F38508;
	padding: 8px 0 12px 0;
}

h6 {
	font-weight: 600;
	font-size: 0.8em;
    line-height: 1em;
	color: white;
	padding: 0 0 6px 0;
}

/* +++++++++++++++++ Überschriften schmal +++++ */
.font-weight_light {
	font-weight: 100;
}

.font-weight_bold {
	font-weight: 600;
}

/* +++++++++++++++++ unterhalb der Überschriften Horizontallinie mit Abstand +++++ */
.linie_grau {
	border-bottom: 1px solid #E6E6E6;
	margin: 16px 0;
	padding-bottom: 10px;
}

p {
	font-family: Arial,sans-serif;
	font-size: 0.9em;
	line-height: 1.5em;
	color: #000000;
	margin: 0 0 10px 0;
}

ul { 
    list-style-type: circle;
	padding-left: 10px; 
} 

li {
	font-family: Arial, sans-serif;
	font-size: 0.9em;
	line-height: 1.3em;
	color: #000000;
	margin: 0 0 7px 0;
	
}

img {
	border: 0 none;
}

a:active, a:focus {
	 outline: none;
}

.clearfix:after {
	content: ".";
	visibility: hidden;
	height: 0;
	line-height: 0;
	display: block;
	clear: both;
}

.clear_both {
	clear: both;
}

.nodisplay {
    display: none;
}

.margin_top_5 {
	margin-top: 5px;
}

.margin_top_10 {
	margin-top: 10px;
}

.margin_top_20 {
	margin-top: 20px;
}

.margin_top_30 {
	margin-top: 30px;
}

.margin_right_20 {
	margin-right: 20px;
}

.margin_bottom_20 {
	margin-bottom: 20px;
}

.margin_bottom_-10 {
	margin-bottom: -10px;
}

.margin_left_10 {
	margin-left: 10px;
}

.margin_left_20 {
	margin-left: 20px;
}

.margin_0_auto {
	display: block;
	margin: 0 auto; 
}

.padding_left_right_20 {
	padding-left: 20px;
	padding-right: 20px;
}

.padding_top_botton_20 {
	padding-top: 20px;
	padding-bottom: 20px;
}

.background_grau {
	background-color: #F4F4F4;
}

.background_blau {
	background-color: #006CB3;
}

.color_weiss {
	color: white;
}

.color_blau {
	color: #006CB3;
}

.color_orange {
	color: #f38508;
}


a:link {
    text-decoration: none;
	color: #006AB3;
}

a:visited {
    text-decoration: none;
	color: #006AB3;
}

a.externer_link {
    background: url(../pic/externer_link.png) center right no-repeat;
    padding-right: 20px;
}

a.interner_link {
    background: url(../pic/interner_link.png) center right no-repeat;
    padding-right: 20px;
}

a.pdf_link {
    background: url(../pic/icon_pdf.png) center right no-repeat;
    padding-right: 20px;
}

a.zip_link {
    background: url(../pic/icon_zip.png) center right no-repeat;
    padding-right: 20px;
}

a.linkabstand_top_10 {
	display: inline-block;
	margin-top: 10px;
}

.listensymbol_haken_orange
{
	list-style-image:url(../pic/haken_orange.png)
}


hr {
	border:solid #e1e1e1 1px;
	height:1px;
}




/* ++++++++++++++++++++++++ */
/* ++++++++ header ++++++++ */
/* ++++++++++++++++++++++++ */

header {
	display: block;
	background-color: #fff;
	position: relative;

}

header .header-top-wrap {
	display: block;
    height: 109px;
    position: relative;
}


header .header-top-wrap .logo_lebensbaum {
    float: left;
    padding: 0;
	height: auto;
    max-height: 87px;
    max-width: 87px;
/*    width: 100%; */
}

header .header-top-wrap .metanavigation-top {
	float: left;
	width: 40%;
	height: 20px;
	margin: 15px 0 0 0px;
}



header .header-top-wrap .metanavigation-top ul {
	line-height: 14px;
	width: 100%;
	margin-left: 37px;
}

header .header-top-wrap .metanavigation-top ul li {
	display: inline-block;
	list-style-type: none;
	border-right: 1px solid #6B6B6B;
	padding: 0 5px 0 1px;
	font-size: 0.9em;
}

header .header-top-wrap .metanavigation-top ul li:last-child {
    border-right: medium none;
}

header .header-top-wrap .metanavigation-top ul li a {
	font-size: .75em;
	color: #6B6B6B;
	text-decoration: none;
}

header .header-top-wrap .metanavigation-top a#aktiv_metanavigation {
	color: black;
	font-weight: bold;
}

header .header-top-wrap .schriftzug_ministerium {
    float: right;
    padding: 10px 20px 0 0;
}

#angebotsname {
	width: 840px; 
	height: 38px; 
	background-color: #f38c0b; 
	margin-top: -15px; 
	border-bottom: 2px solid white;
}

#angebotsname > p {
	color: white; 
	font-weight:100; 
	font-size: 1.2em; 
	text-align: right; 
	padding-right:10px;	
}

#suchicon {
	display: none;
}

/* Navigation */

#nav {
	width: 840px;
	height: auto;
	// background: linear-gradient(#F4AC3D, #F39C3D) repeat scroll 0 0 #F3A43D;	
	font-family: 'Open Sans',sans-serif;
}

#nav > a {
	display: none;
}

#nav li	{
	position: relative;
}
	
#nav li a {
	color: #fff;
	display: block;
}
		
#nav li a:active {
	background-color: #fef9f2 !important;
}

#nav span:after	{
	width: 0;
	height: 0;
	border: 0.313em solid transparent; /* 5 */
	border-bottom: none;
	border-top-color: #efa585;
	content: '';
	vertical-align: middle;
	display: inline-block;
	position: relative;
	right: -0.313em; /* 5 */
}

/* erste Navigationsebe */
		
#nav > ul {
	height: 1.8em; /* 60 */
	background-color: #fbac2b;
	list-style: none;
	padding-left: 0px !important;	
}
		
#nav > ul > li {
	width: 25%;
	height: 100%;
	float: left;
}
		
	
#nav > ul > li > a	{
	height: 100%;
	font-size: 0.79rem; 
	font-weight: 600;
	line-height: 1.8em; 
	text-align: center;
	padding-top: 3px;
	text-decoration: none;
}
		
#nav > ul > li:not( :last-child ) > a {
	border-right: 1px solid #f8b860;
}
		
#nav > ul > li:hover > a, #nav > ul:not( :hover ) > li.active > a {
	background-color: #fac475;
}



#nav > ul > li > a#aktiv_hauptnavigation {
	background-color: #fac475;
}

/* zweite Navigationsebene */

#nav li ul	{
	background-color: #fef9f2;
	border: 1px solid #d9d9d8;
	display: none;
	position: absolute;
	top: 100%;
	list-style: none;
	z-index: 3;
}
		
#nav li:hover ul {
	display: block;
	left: 0;
	right: 0;
}
		
#nav li:not( :first-child ):hover ul {
	left: -1px;
}

#nav li ul li a:before {
	content: url("../pic/li_orange.png");
	padding-right: 8px;
}

#nav li ul a {
	font-size: 0.9em; 
	color: black;
	line-height: 1.3em;
	border-top: 1px solid #d9d9d8;
	padding: 0.75em 0 0 0; /* 15 (20) */
}
		
#nav li ul li a:hover, #nav li ul:not( :hover ) li.active a	{
	background-color: #fff;
	text-decoration: none;
}

.header-top-wrap form {
	width: 100px;
	height: 15px;
	float: left;
	margin: 17px 0 0 8px;
	border: 1px solid #b0afaf;
}	

.header-top-wrap form input[type="text"]{
	float: left;
	width: 84%;
	height: 12px;
	background-color: #efefef;
	border: none;
}

.header-top-wrap form input[type="image"]{
	width: 8%;
	height: 12px;
	width: 10px;
	margin: 0 0 3px 4px;
}

#suchicon {
	display: none;
}

#kopfsymbole #barrierefreiheit {
    display: inherit;
    float: right;
    margin-right: 1em;
	margin-top: 0.15em;
}


#kopfsymbole #search_submit, #search_submit2 {
    background: url("/pic/suche_pfeil.png") no-repeat scroll 0 0;
	border: 0 none;
}

#surfpfad {
	height: 2em;
	max-width: 840px;
}

#surfpfad ul {
	font-size: 0.9em;
	left: 0.5em;
	float: left;
}

#surfpfad ul li {
	display: inline;
	list-style-type: none;
}

#surfpfad #FormName {
	float: right;
	font-size: 0.8em;
}

#surfpfad #suche {
	border: 1px solid #adadad;	
}

#surfpfad #suche {
	font-size: 0.95em;
	color: #6B6B6B;
}

#surfpfad #search_submit {
	display: inline-block;
	vertical-align: middle;
		
}

/*  zur Positionierung des "Verbraucherbildungs-Logos" oberhalb des Sliderbildes Einbindung eines relative-containers  */
.slider {
	position: relative;
	float:left;
	width: 100%;
	max-width: 840px; 
	height: auto;
	margin-bottom: 12px;
}

.rslides_tabs {
    font-size: 18px;
    list-style: outside none none;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
    width: 100%;
}


#logo_slider_home {
    left: -12px;
    position: absolute;
    top: 20px;
    z-index: 2;
}

/* ++++++++++++++++++++++ */
/* ++++++++ main ++++++++ */
/* ++++++++++++++++++++++ */

main {
	width: auto;
	max-width: 980px;
	height: auto; 
	background-color: #FFFFFF;
    box-shadow: 5px 0 5px -5px rgba(0, 0, 0, 0.3), -5px 0 5px -5px rgba(0, 0, 0, 0.3);
    margin: 0 auto;
}

.bild_500 {
	position: relative;
	float:left;
	width: 100%;
	max-width: 500px; 
	height: auto;
	margin-bottom: 12px;
}

.bild_400 {
	position: relative;
	float: left;
	width: 100%;
	max-width: 400px;
	height: auto;
	margin-bottom: 12px;
}

.bild_200 {
	position: relative;
	float:left;
	width: 100%;
	max-width: 200px; 
	height: auto;
	margin: 20px 20px 10px 0;
}

/* ++++++++ zweispaltige Seite ++++++++++++ */
.zweispaltige_seite {
	width: auto;
	max-width: 840px;
	padding: 20px 0 20px 20px;
}

.zweispaltige_seite_links {
	float: left;
	width: 62%;  
    max-width: 515px;
	padding-right: 5px;
}

.zweispaltige_seite_rechts {
	float: right;
	width: 34%;
	max-width: 285px; 
}

/* ++++++++ einpaltige Seite ++++++++++++ */
.einspaltige_seite {
	width: 100%;
	max-width: 820px;
	padding: 20px 20px 0 0;
}

/* +++++++ Bayern-Viewer ++++++++++++ */
iframe.klein {
		display:none;
}


@media (min-width: 840px) {
.einspaltige_seite {margin: 0 0 20px 20px;}

/* +++++++ Bayern-Viewer ++++++++++++ */
iframe.klein {
		display:block;
		float: right;
		margin: 1px 0 5px 0;
		padding-right: 12px;
}
iframe.gross {
		display: none;
}


}
@media (max-width: 839px) {
.einspaltige_seite {margin: 0 0 20px 5px;}
}
@media (max-width: 360px) {
.einspaltige_seite {margin: 0 0 10px 0;}
}
.einspaltige_seite_links {
	width: 30%;
	margin-right: 10px;
	float: left;
}

.einspaltige_seite_rechts {
	width: 62%;
	float: right;
}



.h2_ergaenzung {
    color: #006CB3;
    font-family: 'Open Sans',sans-serif;
    font-size: 1.9em;
    font-weight: 100;
    line-height: 1em;
}

/* ++++++++ Boxen für CONTENT ++++++++++++ */

/* ++++++++++++  orangefarbige Schaltfläche innerhalb einer Box +++++++++++ */

.button {
background: #f6a018 repeat scroll 0 0;
border: 1px solid #f6b118;
border-radius: 4px;
color : #fff;
display: inline-block;
font-size: 13px;
font-weight: 700;
font-family: arial,helvetica,sans-serif;
padding: 3px 14px 4px 14px;
position: relative;
text-decoration: none;
}

.button::before {
	content: url("../pic/btn_arrows.png");
	padding-right: 8px;
}

.button_right-flow {
	float: right;
	margin: 5px 8px 0 0;
}

/* ++++++++++++ Box "Überschrift - Bild - Linkliste" ++++++++++++  */
/* +++++++++++++++++ Bsp.: "Startseite: unterhalb Sliderbild" ++++++++++++++ */
.box_content_bild_text_link_wrapper {
	width: 100%;
	height: auto;
	max-width: 840px;
	margin-bottom: 25px;
}

.box_content_bild_text_link {
	width: 410px;
	max-width: 100%;
	padding-left: 20px;
	float: left;
}

.box_content_bild_text_link_introtext {
	font-size: .75em;
	margin: 0;
}

.box_content_bild_text_link_ueberschrift {
	font-family: 'Open Sans',sans-serif;
	font-weight: 100;
	font-size: 1.9em;
	line-height: 1em;
	color:#F38508;
	margin-top: 10px;
}

.box_content_bild_text_link_linklistebox {
	border-bottom: 1px solid #E0E0E0;
	width: 100%;
	margin-top: 20px;
}

.box_content_bild_text_link_linkliste {
	height: 170px;
	list-style-type: none;
    margin: 25px 0 0;
    padding: 0 10px;
}

.box_content_bild_text_link_linkliste li  {
	margin-bottom: 20px;
	background: url("../pic/pfeil_rechts.png") no-repeat scroll 0 4px rgba(0, 0, 0, 0);
    font-size: 1em;
    margin-bottom: 20px;
    padding-left: 15px;
}

.box_content_bild_text_link_linkliste li a {
	font-size: 1em;
	font-weight: 300;
	color: #006AB3;
	text-decoration: none;
}


/* ++++++++++++ Box "Text" ++++++++++++ */
/* +++++++++++++++++ Bsp.: "Startseite: Aktuelles" ++++++++++++++ */
.box_content_leer {
	width: 100%;
	max-width: 515px;
	height: auto;
    padding: 16px 16px 8px 16px; 
}

.box_content_links {
	width: 100%;
	max-width: 515px;
	height: auto;
    padding: 16px; 
}

.box_content_links h5 {
    padding-left: 10px; 
}

.box_content_text {
	width: 100%;
	max-width: 515px;
	height: auto;
	border-bottom: 1px solid #E1E1E1;
    padding-bottom: 16px; 
}

.box_content_text  h3{
	font-size: 1.25em;
	font-weight: 300;
	color: #006CB3;
	margin: 0 0 5px 0; 
}


/* ++++++++++++ allgemein verwendbare Boxen zur Platzierung nebeneinander; sie dienen zudem als Grundgerüst der nachstehend beschriebenen Spezialboxen (Bsp.: "Anker") ++++++++++++ */
.box_content_zweispaltig {
    max-width: 515px;
    width: auto;
	height: auto;
	padding-bottom: 10px;
	padding-top: 10px;
}

.box_content_zweispaltig_links_45 {
    width: 45%;
	height: auto;
	float: left;
}

.box_content_zweispaltig_rechts_45 {
    width: 45%;
	height: auto;
	float: right;
}
/* +++++++++++++++++  Bsp.: "Für die Schulen > Wahlfach Realschulen: Flyer" ++++++++++++++ */
.box_content_zweispaltig_links_60 {
    width: 60%;
	height: auto;
	float: left;
}

.box_content_zweispaltig_rechts_30 {
    width: 30%;
	height: auto;
	float: right;
}

/* +++++++++++++++++  Bsp.: "Verbraucher > Broschüren zum Download" ++++++++++++++ */
.box_content_zweispaltig_links_20 {
    width: 20%;
	height: auto;
	float: left;
}

.box_content_zweispaltig_rechts_70 {
    width: 70%;
	height: auto;
	float: right;
}

/* +++++++++++++++++  Bsp.: "Verbraucher > Bildungsangebote; Box über die Gesamtbreite (Content, plus rechte Spalte" ++++++++++++++ */
.box_content_zweispaltig_links_40 {
    width: 40%;
	height: auto;
	float: left;
}

.box_content_zweispaltig_rechts_60 {
    width: 60%;
	height: auto;
	float: right;
}

/* ++++++++++++ spezielle Boxen, hier "Ankerliste" ++++++++++++ */
/* +++++++++++++++++ Bsp.: "Für die Schulen > Wahlfach Realschulen: Box mit Sprungmarken" ++++++++++++++ */
.box_content_anker {
    max-width: 515px;
    width: auto;
	height: auto;
	padding: 11px 0px 0px 0px;
}

.box_content_anker ul li {
	list-style: none;
	line-height: 1.5em;
	border-bottom: 1px solid #E1E1E1;
}

.box_content_anker ul li:last-child {
	border-bottom: none;
}

.box_content_anker ul li:after {
	content: url("../pic/pfeil_rechts.png");
	padding-left: 5px;
}

.box_content_anker ul li a{
	list-style: none;
	font-weight: 600;
	display: inline-block;
	margin-bottom: 5px;
}

/* ++++++++++++ Box "Links" ++++++++++++ */
/* +++++++++++++++++ Bsp.: "Für die Schulen > Über das Schulprojekt ++++++++++++++ */
.box_content_links {
    max-width: 515px;
    width: 100%;
	height: auto;
	padding: 10px 10px 0px 0px;
}

.box_content_links ul li {
	list-style: none;
	line-height: 1.3em;
}


/* ++++++++++++ Box "Buttons" ++++++++++++ */
/* +++++++++++++++++ Bsp.: "Für die Schulen > Über das Schulprojekt ++++++++++++++ */
.box_content_buttons {
    max-width: 515px;
    width: 100%;
	height: auto;
	padding: 10px 0px 0px 0px;
	display: table;
	border-collapse: collapse;
}

.box_content_buttons .row {
	display: table-row;
	font-family: 'Open Sans',sans-serif;
	font-weight: 100;
	font-size: 1.2em;
	line-height: 2.1em;
	border-bottom: 1px solid #E6E6E6; 
}

.box_content_buttons .cell_links {
	display: table-cell;
	width: 50%;
	text-align: left;
	vertical-align: middle;
	padding-left: 20px;
	padding-bottom: 5px;
}

.box_content_buttons .cell_rechts {
	display: table-cell;
	width: 50%;
	background: url("../pic/button_lehrplan_herunterladen.png") no-repeat 60% 50%;
}

.box_content_buttons .cell_rechts  a  {
	display: block;
	text-decoration: none;
	width: 100%;
	height: 35px;
}
.box_content_buttons .cell_rechts  a span {
	display: none;
}

/* ++++++++++++ Box "Bildungsangebote" ++++++++++++ */
/* +++++++++++++++++ Bsp.: "Verbraucher > Bildungsangebote ++++++++++++++ */
.box_content_bildungsangebote {
	width: 100%;
	height: auto;
	max-width: 820px;
}

.box_content_bildungsangebote select {
	width: 300px;
	padding: 3px;
	border: 1px solid #c9c9c7;
	margin: 3px 0 ;
}

.box_content_bildungsangebote label {
	display: inline-block;
	width: 7em;
	cursor: pointer;
	font-size: 0.95em;
	font-weight: bold;
}

/* ++++++++++++ Akkordeon ++++++++++++ */
.aus {
    width: 100%;
	height: auto;
	color: #444;
    cursor: pointer;
	background-color: #006cb3;
	margin-bottom: 7px;
	padding: 13px 0 7px 14px;
}

.aus h6 {
	color: #777676;	
}

.aus p {
	color: #fff;
	font-weight: 300;
	font-size: 0.9em;
	line-height: 1em;
	margin: 2px 0 7px 5px;	
}

.aus p:after {
	content: url("../pic/pfeil_rechts.png");
	padding-left: 5px;	
}

.aus img {
	float: left; 
	margin-right: 9px;	
}

.accordion {
	display: block;
	width: 100%;
	height: auto;
	padding: 0 10px;
	background-color: #e6eff8;	
}

/* ++++++++++++ Partner der Initiative -icons ++++++++++++ */
.akteure {
    list-style-type: none;
    margin: 0 0 10px;
    overflow: hidden;
	padding-left: 0;
}

.akteure li {
    background-image: none;
    display: block;
    float: left;
    margin: 0 0 20px;
    padding: 0;
	font-size: 0.71em !important;
}

.akteure a span {
    float: left;
    font-weight: 300;
    line-height: 1.14em;
    margin-left: 10px;
    margin-top: 0;
    padding: 0 10px 0 0;
    width: 140px;
}


.akteure a img {
    border: 1px solid #e6e6e6;
    float: left;
    height: 54px;
    width: 94px;
}

/* ++++++++ Boxen für RECHTE SPALTE ++++++++++++ */
/* ++++++++++++ Universalbox ++++++++++++ */
.univeralbox_rechte_spalte {
	max-width: 285px;
	width: 100%;
	float: left;
	margin: 0 0 30px 0;
	border-bottom: 1px solid #E0E0E0;
    border-top: 1px solid #E0E0E0;
	padding: 10px 0 17px 10px;
}

.univeralbox_rechte_spalte  p {
	font-size: 0.9em;
    line-height: 1.5em;
}


/* ++++++++++++ Universalbox zweispaltig++++++++++++ */
/* +++++++++++++++++ Bsp.: "Für die Schule > Wahlfach Realschule: Veranstaltungsreihe zu Finanzthemen" ++++++++++++++ */
.univeralbox_rechte_spalte_zweispaltig {
	width: auto;
	max-width: 285px;
	float: left;
	margin: 0 0 30px 0;
	border-bottom: 1px solid #FFFFFF;
    border-top: 1px solid #E0E0E0;
	padding: 10px 10px 17px 10px;
}

.univeralbox_rechte_spalte_zweispaltig_links {
	width: 25%;
	float: left;
}

.univeralbox_rechte_spalte_zweispaltig_rechts {
	width: 70%;
	float: right;
}

/* ++++++++++++ Textslider für rechte Spalte ++++++++++++ */
.text-slider-hintergrund {	
		background: #fff;
		background: -moz-linear-gradient(#ebebeb, #fff);
		background: -webkit-linear-gradient(#ebebeb, #fff);
		background: -o-linear-gradient(#ebebeb, #fff);
		background: -ms-linear-gradient(#ebebeb, #fff);/*For IE10*/
		background: linear-gradient(#ebebeb, white);
		filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ebebeb', endColorstr='white');/*For IE7-8-9*/ 
		height: 1%;/*For IE7*/  
	}
	
	.slider-item img {
		position: relative;
		left: 130px;
		width: 140px;
		z-index: 99;
	}

/* ++++ footer ++++++++++++ */

footer {
	background-color: #222222;
	border-top: 1px solid #E1E1E1;
}

.footer_wrapper {
	padding: 20px 0;
	background-color: #FFFFFF;
    box-shadow: 5px 0 5px -5px rgba(0, 0, 0, 0.3), -5px 0 5px -5px rgba(0, 0, 0, 0.3);
    margin: 0 auto;
    max-width: 980px;
}

.footer_content {
	background: url("../pic/bottom_shadow.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    display: block;
}

.footer_iconsammlung {
	background-color: #E6F0F7;
    display: block;
    list-style-type: none;
    margin: 0 20px;
    padding: 20px 30px;
}

.footer_iconsammlung li {
	display: inline-block;
    font-size: 0.75em;
    margin: 0;
    max-width: 300px;
    padding: 0;
    width: 100%;
	background: url("../pic/bullet_blue.png") no-repeat scroll left 6px rgba(0, 0, 0, 0);
}

.footer_iconsammlung a {
    color: #006CB3;
    display: inline-block;
    font-weight: 700;
    margin-bottom: 10px;
    padding: 4px 0 6px 35px;
    text-decoration: none;
}

#footer #seitenabschluss {
	text-align: center;
	font-size: 0.7em;
	margin: 5px 0;
}

.bookmark {
	background: url("../pic/icon_bookmark.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}

.infomail {
	background: url("../pic/icon_info_mail.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}

.druck {
	background: url("../pic/icon_printview.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}

.kontrast {
	background: url("../pic/icon_kontrast.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}

.newsfeed {
	background: url("../pic/icon_rss.png") no-repeat scroll left top rgba(0, 0, 0, 0);
}

.metanavigation-bottom {
	display:none;
}
.fn {font-size: 0.75rem;}
.kframe {
frameborder:0;
border:0; 
}
#slider img {height: auto;}
.gelb {background-color: yellow;}

table {
	border-collapse: collapse;
    border-spacing: 0;
	font-size: 0.8rem;	
}
table td {
	border: 1px solid #a2a2a2;
}

tr:nth-child(odd) {
  background-color: #ecf2f6;
}

table th {
	background: #006cb3 none repeat scroll 0 0;
	color: white;
}

.cookie-banner {
display:none;
width: 100%;
padding: 1%;
left: 0;
bottom: 0;
background: #035376;
color: #fff;
text-shadow: 0 -1px 0 rgba(0,0,0,.3);
font-size: 16px;
line-height: 20px;
text-align:center;
}

.cookie-banner input[type="button"]{
    color: #14365c;
	border: solid 1px #14365c;
	width: 180px;
	height: 40px;
}

@media all and (max-width:520px){
	.cookie-banner {
margin-top: 70px;
display:none;
width: 100%;
padding: 1%;
left: 0;
bottom: 0;
background: #035376;
color: #fff;
text-shadow: 0 -1px 0 rgba(0,0,0,.3);
font-size: 16px;
line-height: 20px;
text-align:center;
}
}
